.ui-cont-box{
    min-height:1896px;
    margin: 0 auto;
}


body {
    overflow-x: hidden;
}
/****************************************/
/*\search start/*/
/****************************************/
.ui-search {
    height: 30px;
    float: left;
}
.ui-search-box{
    width:140px;
    height:20px;
    float:right;
    margin: 18px 12px 0 0;    
}
.ui-input{
    width:104px;
    height:18px;
    border:1px solid #bfbfbf;
    float:left;
    outline: none;
    font-size:12px;
    font-family: "宋体";
    color:#828282;
    line-height:20px;
}
.ui-btn-search{
    display: block;
    width:34px;
    height:20px;
    background-color: #ff9600;
    float:left;
    font-size:12px;
    font-family: "宋体";
    color:#828282;
    line-height:20px;
    text-align: center;
    cursor: pointer;
}

/****************************************/
            /*\hotnews start/*/
/****************************************/
.ui-hot-news{
    width:100%;
    height:550px;
    float:left;
    margin-top:15px;
    /*width:100%;*/
    /*border:1px solid red;
    box-sizing: border-box;*/
}
.wrap {
    width:100%;
    height:100%;
    margin: 0 auto;
}
/****************************************/
   /*\slider2 时政要闻  公示公告  end/*/
/****************************************/
.ui-group1{
    width:100%;
    height:260px;
    float:left;
    margin:15px 0 0 0;    
}
.ui-slider2{
    width:456px;
    height:258px;
    float:left;
    border:1px solid #ad0700;
}

.ui-szyw{
    width:458px;
    height:100%;
    float:left;
    margin: 0 0 0 10px;
}
.ui-head-title{
    width:100%;
    height:20px;
    float:left;
    background: url("../images/t2Bg.png") no-repeat;
}
.ui-a-t1{
    display: block;
    width:70px;
    height:100%;
    float:left;
    margin: 0 0 0 8px;
    line-height: 18px;    
}
.ui-more{
    display: block;
    width:20%;
    text-align: center;
    float:right;
    font-size: 14px;
    font-family: "宋体";
    color:#ff9600;
    line-height: 20px;
}
.ui-news-szyw{
    width:100%;
    height:238px;
    float:left;
}
    .ui-news-szyw .ui-newslist-li-ff9600 {
        height: 31px;
        line-height: 32px;
        background: url("../images/liBgForIndex.png") no-repeat;
        background-position: 10px 12px;
    }
.ui-news-szyw .ui-newslist-spantitle{
    text-indent: 1.6em;
}

/****************************************/
            /*\公示公告  start/*/
/****************************************/
.ui-gsgg{
    width:256px;
    height:100%;
    float:right;
    background-color: #f2f2f2;
}
.ui-gsgg-title{
    width:100%;
    height:30px;
    line-height: 30px;
    font-size: 16px;
    font-family: "黑体";
    color:#fff;
    text-align: center;
    background:#bf0000;
}
.ui-news-gsgg{
    width:100%;
    height:230px;
    float:left;
}
.ui-news-gsgg .ui-newslist-li-red{
    height:32.5px;
    line-height: 32.5px;
}
.ui-news-gsgg .ui-newslist-li-red{
    text-indent:.1em;
}

/****************************************/
          /*\新闻动态 left  start/*/
/****************************************/
.ui-xwdt{
    width:100%;
    height:570px;
    float:left;
    margin: 15px 0 0 0;
    /*border:1px solid red;*/
}
.ui-xwdt-left{
    width:934px;
    height:100%;
    float:left;
}
.ui-xwdt-left .ui-head-title{
    width:99%;
    background: url("../images/xwdtBg.png") no-repeat;
}
.ui-xwdt-left .ui-head-title .ui-more{
    width:10%;
}
.ui-zgh{
    width:100%;
    height:230px;
    float:left;
    margin: 15px 0 0 0;
}
.ui-zgh1{
    width:457px;
    height:100%;
    float:left;
    position: relative;
}
.ui-title-bg{
    width:100%;
    height:28px;
    float:left;
    margin: 0 0 15px 0;
}
.ui-title-bg a{
    display: block;
    width:120px;
    height:100%;
    float:left;
    line-height:28px;
    color:#999;
    font-size:16px;
    font-family: "黑体";
    text-align: center;
    background: #f2f2f2;
}
a.active1{
    background-color: #ff9600;
    color:#fff;
}
.ui-title-bg a:hover{
    background-color: #ff9600;
    color:#fff;
}
.ui-zghnum{
    width:100%;
    height:172px;
    position: absolute;
    top:43px;
    left:0;
}
.ui-news-gh{
    width:100%;
    height:100%;
}
.ui-news-gh .ui-newslist-spantitle{
    text-indent:2em;
}
    .ui-news-gh .ui-newslist-li-ff9600 {
        height: 28.666px;
        line-height: 28.666px;
        background: url("../images/liBgForIndex.png") no-repeat;
        background-position: 8px 10px;
    }
.ui-zgh2{
    width:464px;
    height:100%;
    float:right;
    position: relative;
}

/****************************************/
          /*\通栏pic start/*/
/****************************************/
.ui-slider3{
    width:99.2%;
    height:83px;
    float:left;
    /*margin: 20px 0 0 0;   */
}

/****************************************/
          /*\通栏pic start/*/
/****************************************/
.ui-gzdt{
    width:100%;
    height:206px;
    float:left;
    margin: 15px 0 0 0;
}
.ui-gzdt .ui-szyw{
    width:595px;
    margin: 0 0;
}
.ui-gzdt .ui-newslist-spantitle{
    text-indent: 2em;
}
.ui-gzdt .ui-newslist-spandate{
    padding-right:5px;
}
.ui-gzdt .ui-newslist-li-ff9600{
    height:31px;
    line-height: 31px;
    background-position: 10px 11px;
}

/****************************************/
          /*\视屏vido  start/*/
/****************************************/
.ui-vido{
    width:292px;
    height:100%;
    float:right;
    margin: 0 18px 0 0;
}
/****************************************/
    /*\新闻动态 right showlist  start/*/
/****************************************/
.ui-xwdt-right{
    width:256px;
    height:100%;
    float:right;
    background: #f2f2f2;
}

.ui-show-list{
    width:100%;
    height:100%;
}
.ui-show-list li{
    width:100%;
    height:80px;
    margin: 0px 0 30px 0;
}
.ui-show-list li a{
    width:100%;
    height:100%;
}
.ui-show-list li a img{
    display: block;
    width:226px;
    height:100%;
    margin: 0 auto;
    border:1px solid #ff9600;
}

/****************************************/
      /*\劳模 slider4 right  start/*/
/****************************************/
.ui-slider4{
    width:100%;
    height:163px;
    float:left;
    margin: 15px 0 0 0;
    background: #bc0000;
    position: relative;    
}

/*劳模风采自动播放 start*/

.ui-main-bottom-down
{
    width:1084px;
    height:100%;
    margin: 0px 0 0 87px;
}
#demo6
{
    overflow: hidden;
    width:100%;
    height:130px;
    position:relative;
    margin-top: 15px;
    background: #fff;
}
#demo6 img
{
    width:100%;
    height:100%;
    display: block;
    margin: 0 auto;
    margin-top: 6px;
}

#indemo2
{
    float: left;
    width: 800%;
    height:200px;
}
#demo7
{
    float: left;
    height:200px;
}
#demo8
{
    float: left;
}
.ww1 {
    width: 127px;
    height: 120px;
    float: left;
    /*background:#fff;*/
    text-align: center;
    margin: 0 10px 0 12px;
    list-style-type: none;
    /*border:1px solid #cfcdce;*/
} 
.ui-column-item-text
{
    width:218px;
    height:23px;
    padding-top:10px;
    font-family:宋体;
    font-size:14px;
    color:#0c0c0c;
    line-height:23px;
    display:inline-block;
    text-align:center;
    text-decoration:none;
}

/****************************************/
      /*\劳模 slider4 right  start/*/
/****************************************/
.ui-nmgzs{
    width:100%;
    height:230px;
    float:left;
    margin-top: 15px;
    /*border:1px solid red;*/
}
.ui-nmgzs .ui-zgh{
    margin: 0 0;
}
.ui-nmgzs .ui-zgh1{
    width:49%;
}
.ui-nmgzs .ui-zgh1 .ui-title-bg {
    margin: 0 0;
    background-color: #f2f2f2;
    border-bottom:2px solid #bc0000;
}
.ui-nmgzs .ui-zgh2 .ui-title-bg {
    margin: 0 0;
    background-color: #f2f2f2;
    border-bottom:2px solid #bc0000;
}
.ui-nmgzs .ui-zgh2{
    width:49%;
}
.ui-nmgzs .ui-title-bg .ui-more{
    display: block;
    width:15%;
    height:100%;
    float:right;
    font-size:14px;
    font-family: "宋体";
    color:#ff9600;
    text-align: center;
} 
.ui-nmgzs .ui-title-bg .ui-more{
    background: none;
    color:#ff9600;
}
.ui-nmgzs .ui-zgh1 .ui-newslist-spandate{
    padding-right:10px;
}
.ui-nmgzs .ui-zgh1 .ui-zghnum{
    top:50px;
}
.ui-nmgzs .ui-zgh2 .ui-title-bgx {
    background: none;
    border:0;
    margin: 19px 0 0 0;
}
.ui-nmgzs .ui-zgh2 .ui-title-bgx .ui-ta1 {
    font-size:14px;
    font-family: "黑体";
    color:#bc0000;
    background: none;    
}
.ui-nmgzs .ui-zgh2 .ui-title-bgx a.active2{
    color:#ff9600;
}
.ui-nmgzs .ui-zgh2 .ui-zghnum{
    top:78px;
}
.ui-nmgzs .ui-zgh2 .ui-zghnum .ui-newslist-spandate{
    padding-right:10px;
}

/****************************************/
      /*\友情链接 start/*/
/****************************************/
.ui-lj{
    width:100%;
    height:20px;
    float:left;
    margin: 15px 0 0 0;
    background: url("../images/t1Bg.png") no-repeat;
}

/****************************************/
           /*\foot-1   start/*/
/****************************************/
.ui-f1{
    width:100%;
    height:86px;
    background: #bdbdbd;
    float:left;
}
.ui-f1-box{
    width:1200px;
    height:100%;
    margin: 0 auto;
}
.ui-f1-box a{
    display: block;
    height:100%;
    width:20%;
    float:left;
    text-align: center;
    line-height: 86px;
    color:#fff;
    font-family: "黑体";
    font-size:24px;
}
.ui-f2{
    width:100%;
    height:360px;
    float:left;
    background:url("../images/footBg.png");
    background-repeat: repeat-x;
    float:left;
}
.ui-f2-box{
    width:650px;
    height:100%;
    margin: 0 auto;
}
.ui-div1{
    width:100%;
    height:160px;
    float:left;    
}
.ui-div1 p{
    width:33.3%;    
    height:100%;
    float:left;
}
.ui-div1 p span{
    display: block;
    width:100%;
    height:25px;
    float:left;
    line-height: 40px;
    text-align: center;
    font-size: 21px;
    font-family: "黑体";
    color:#fff;
}

    .ui-div1 p span:nth-child(1) {
        letter-spacing: 5.2px;
    }
    .ui-div1 p span:nth-child(2) {
        letter-spacing: 0.6px;
    }

    .ui-div1 p span:nth-child(3) {
        letter-spacing: 4.4px;
    }

    .ui-div1 p span:nth-child(4){
        letter-spacing:3px;
    }
    .ui-div2 {
        width: 100%;
        height: 200px;
        float: left;
    }
.ui-div2 p{
    text-align: center;
    font-size: 12px;
    font-family: "宋体";
    color:#fff; 
    line-height: 1.5;
}
/****************************************/
      /*\通用slider start/*/
/****************************************/
.ui-slide
{
    width:456px;
    height:258px;
    float:left;
    position:relative;
}
.ui-photo
{
    width:456px;
    height:258px;
    float:left;
}
.ui-slide li{float:left;}
.ui-slide img{
    width:456px;
    height:258px;
}
.ui-slider-filters,
.ui-slider-words
{
    width:456px;
    position:absolute;
    left:0px;
    bottom:0;    
    
}
.ui-slider-filters
{
    height: 35px;
    background: #efaa3b;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.ui-slider-words
{
    color:#333;
    text-indent:10px;
    line-height:35px;
    white-space: nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    font-family:"黑体";
    font-size:16px;
}
.es-pager{overflow:hidden;position:absolute;bottom:10px;right:2px;margin-right:5px;}
.es-pager li{float:left;width:14px;height:14px;margin:0 0 0 10px;background:#fff;color:#fff;font:11px/16px Tahoma;text-align:center;cursor:pointer;list-style-type:none;border-radius:50%;}
.es-pager .act{background:rgb(173,7,0);color:#ad0700;border-radius:40%;}
.marquee-item{height:156px;width:204px;}
